This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 842015 - [as7] Add memory pool / garbage collection info to JVM-info type
[as7] Add memory pool / garbage collection info to JVM-info type
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.4
Unspecified Unspecified
medium Severity unspecified (vote)
: ---
: JON 3.1.1
Assigned To: Stefan Negrea
Mike Foley
:
Depends On: 812755
Blocks: as7-plugin
  Show dependency treegraph
 
Reported: 2012-07-20 17:39 EDT by Stefan Negrea
Modified: 2013-09-03 11:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 812755
Environment:
Last Closed: 2013-09-03 11:06:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Stefan Negrea 2012-07-20 17:39:15 EDT
+++ This bug was initially created as a clone of Bug #812755 +++

Jmv-info ("jvm" ) type is missing metrics for
memory system -> pools
memory system -> garbage collector

--- Additional comment from snegrea@redhat.com on 2012-05-18 15:15:17 EDT ---

Added memory pool and garbage collector sub-resources to JVM information.
Comment 1 Stefan Negrea 2012-07-20 17:44:09 EDT
release/jon3.1.x branch commit:

http://git.fedorahosted.org/git/?p=rhq/rhq.git;a=commit;h=b023517cdbf8f9e353c0b78a4d8bd5eba22495b6
Comment 2 John Sanda 2012-08-02 14:51:46 EDT
JON 3.1.1 ER1 build is available. Moving to ON_QA.

https://brewweb.devel.redhat.com/buildinfo?buildID=226942
Comment 3 Armine Hovsepyan 2012-08-15 12:20:39 EDT
verified!

thanks a lot Stefan.
Comment 4 Heiko W. Rupp 2013-09-03 11:06:32 EDT
Bulk closing of old issues in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.